html,
body {
   background: #fff;
   color: #3b3e40;
   font-family: BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif;
   /*font-family: Karla,'MS Sans Serif',Geneva,sans-serif;*/
   text-rendering: optimizeLegibility;
   -webkit-font-smoothing: antialiased;
   -moz-font-smoothing: antialiased;
   -o-font-smoothing: antialiased;
   font-smoothing: antialiased;
   font-size: 14px;
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
   margin: 0;
   padding: 0;
}

a, a:visited, a:active {
  color: #3b3e40;
  text-decoration: none;
}

a:hover {
   color: #44a8f2;
}

a.dotted,
button.dotted,
.bb-dotted {
  border-bottom: 1px dotted !important;
}

/* Floats */

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

/* Alignments */

.text-right {
   text-align: right !important;
}

.text-center {
   text-align: center !important;
}

.text-left {
   text-align: left !important;
}

.text-danger {
  color: #dc3545!important;
}

.text-uppercase {
  text-transform: uppercase;
}

.clearfix {
   clear: both;
}

.container-vertical-middle {
  width:100%;
  background: red;
  height:auto;
  position:absolute;
  margin-top: 20%;
  margin-left: -50%;
  top:50%;
  left:50%;
}

.w-100 {
  width: 100%;
}

.w-85 {
  width: 85%;
}

.w-75 {
  width: 75%;
}

.w-60 {
  width: 60%;
}

.w-50 {
  width: 50%;
}

.w-40 {
  width: 40%;
}

.w-25 {
  width: 25%;
}

.w-15 {
  width: 15%;
}

.d-block {
   display: block;
   width: 100%;
}

.d-none {
   display: none;
}

ul {
   list-style-type: none;
   padding: 0;
   margin: 0;
}

ul li {
   list-style: none;
   display: inline;
}

.vertical-middle-box {
   display: table;
   position: relative;
   width: 100%;
   height: 100%;
}

.vertical-middle {
   display: table-cell;
   vertical-align: middle;
}

.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}

.master-container {
   width: 1200px;
   margin: 0 auto;
}

.bb-1 {
   border-bottom: 1px solid #ebf0f5;
}

.bt-1 {
   border-top: 1px solid #ebf0f5;
}

.flex-box {
   display: flex;
   flex-wrap: wrap;
}

.flex-equal {
   flex: 1;
}

.h1, h1 {
   font-size: 2.3em;
   font-weight: 500;
   letter-spacing: .5px;
}

.h2, h2 {
   font-size: 1.8em;
}

.h3, h3 {
   font-size: 1.6em;
}

.h4, h4 {
   font-size: 1.4em;
}

.h5, h5{
   font-size: 1.2em;
}

.h6, h6 {
   font-size: 1em;
}

.circle-icon {
    background: #3b3e40;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    padding: 4px 5px 5px 5px;
    /*font-size: 1em;*/
    /*top: -2.5px;*/
    position: relative;
    transition: background .3s;
}

a:hover .circle-icon {
   background: #44a8f2;
}

/* CONTENT HIDER */
.hide-content {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

/* MARGIN */

.my-1 {
  margin: 1rem 0 !important;
}

.my-3 {
  margin: 3rem 0 !important;
}

.mt-0 {
  margin-top: 0px !important;
}

.mt-0-1 {
  margin-top: 0.5em !important;
}

.mt-1 {
  margin-top: 1em !important;
}

.mt-2 {
  margin-top: 2em !important;
}

.mt-2-5 {
  margin-top: 2.5em !important;
}

.mt-3 {
  margin-top: 3em !important;
}

.mt-4 {
  margin-top: 4em !important;
}

.mt-5 {
  margin-top: 5rem !important;
}

.ml-1 {
  margin-left: 1em !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-0-1 {
  margin-bottom: 0.5px !important;
}

.mb-2 {
  margin-bottom: 2em !important;
}

.mb-3 {
  margin-bottom: 3em !important;
}

/* FONT WEIGHT */
.fw-600 {
  font-weight: 600;
}

.fw-500 {
  font-weight: 500;
}

.fw-normal {
  font-weight: normal;
}

/* PADDING */
.pt-0 {
  padding-top: 0px !important;
}

.pb-1 {
  padding-bottom: 1em;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.py-3 {
  padding: 3rem 0;
}

.py-2 {
  padding: 2rem 0;
}

.py-1 {
  padding: 1rem 0;
}

.pt-1 {
  padding-top: 1rem;
}

/* COLOR */
.color-red {
  color: #de3b2f !important;
}

/* TEXT */
.text-secondary {
  color: #6c757d !important;
}

.text-dark {
  color: #222 !important;
}

.text-danger {
  color: #dc3545 !important;
}

.text-success {
  color: #28a745 !important;
}

/* RADIO */
.radio-inline {
  margin: 8px 0 0 0;
  display: inline-block;
  font-size: 16px;
}

.radio-group .radio-inline:not(:nth-child(2)) {
  margin-left: 10px;
}

.radio-inline input[type="radio"]{
  position: relative;
  top: -1px;
  margin-right: 8px;
}

/* BUTTON */
button {
  border-radius: 3px;
}

.btn {
  border-radius: 3px;
  border-style: solid;
  outline: 0;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-block {
  width: 100%;
  display: block;
}

.btn-primary {
  color: #fff !important;
  background-color: #44a8f2;
  border-color: #44a8f2;
  font-size: 1em !important;
  padding: 10px 30px !important;
}

.btn-primary:hover {
  background-color: #2b94e2;
  border-color: #2b94e2;
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
  font-size: 1em !important;
  padding: 10px 30px !important;
}

.btn-secondary:hover {
  background-color: #60686f;
  border-color: #60686f;
}

.btn-link {
  color: unset;
  background-color: unset;
  border-color: unset;
  font-size: 1em !important;
  padding: unset;
  border: none;
  border-bottom: 1px solid transparent;
}

.btn-link:hover {
  border-color: unset;
  border-bottom: 1px dotted;
  color: #44a8f2;
}

.btn-default {
  color: #333 !important;
  background-color: #fff;
  border-color: #d1d1d1;
  font-size: 1em !important;
  padding: 10px 30px !important;
}

.btn-default:hover {
  border-color: #b5b5b5;
}

.btn-lg {
  padding: .5rem 1rem;
  font-size: 1.25rem !important;
  line-height: 1.5;
  border-radius: .3rem;
}

/* BACKGROUND */
.d1-bg-light {
  background: #f0f1f2 !important;
}

.d1-bg-white {
  background: #fff !important;
}

/* TABLE */
.rTable {
  display: block;
  width: 100%;
}
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{
  clear: both;
}
.rTableHead, .rTableFoot{
  background-color: #fff;
}
.rTableCell, .rTableHead {
  border-bottom: 1px solid #ebf0f5;
  float: left;
  overflow: hidden;
  padding: 15px 0;
  color: #7a7e81;
}

.rTableHead { 
  padding: 0 0 15px 0;
  font-size: 15px;
}

.rTableCell, .rTableHead:first-child,
.rTableCell, .rTableCell:first-child {
  width: 60%;
}

.rTableCell {
  font-size: 15px;
}

.rTableHead:nth-child(2),
.rTableCell:nth-child(2){
  width: 20%;
}

.rTableHead:nth-child(3),
.rTableCell:nth-child(3){
  width: 20%;
}

.rTable:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/* INPUTS */
.d1-group { 
  position: relative; 
}

.d1-group input {
  font-size: 1.3em;
  padding: 20px 10px 4px 12px;
  display:block;
  width:100%;
  border:1px solid #ddd;
  color: #444;
  margin: 10px 10px 10px 0;
  border-radius: 2px;
  resize: none;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 30px #fff inset;
  -o-box-shadow: 0 0 0 30px #fff inset;
  -moz-box-shadow: 0 0 0 30px #fff inset;
  box-shadow: 0 0 0 30px #fff inset;
}

.d1-group input.responsive {
  width: calc(100% - 42px);
}

.d1-group input.error,
.d1-group select.error {
  border: 1px solid #ef1816;
}

.d1-group input:-webkit-autofill,
.d1-group input:-webkit-autofill:hover, 
.d1-group input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 30px #fff inset;
  -o-box-shadow: 0 0 0 30px #fff inset;
  -moz-box-shadow: 0 0 0 30px #fff inset;
  box-shadow: 0 0 0 30px #fff inset;
}

.d1-group input:focus, 
.d1-group input:valid { outline:none; border:1px solid #999; }

.d1-group label {
  display: block;
  color:#999; 
  font-size: 1.1em;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:12px;
  top: 15px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.d1-group input:focus ~ label, 
.d1-group input:not(:invalid) ~ label {
  top: 7px;
  font-size: .9em;
}

.d1-group textarea {
  font-size: 1.3em;
  padding: 20px 10px 4px 12px;
  display:block;
  width: calc(100% - 42px);
  border:1px solid #ddd;
  background: transparent;
  color: #444;
  margin: 20px 0;
  border-radius: 2px;
  resize: none;
  height: 100px;
  background: #fff;
}

.d1-group textarea:focus, textarea:valid { outline:none; border:1px solid #999; }

.d1-group textarea + label  {
  color:#999; 
  font-size: 1.1em;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:12px;
  top:13px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.d1-group textarea:focus ~ label,
.d1-group textarea:not(:invalid) ~ label {
  top: 1px;
  font-size: .9em;
  z-index: 1;
  background: #fff;
  display: block;
  padding-top: 5px;
  width: calc(100% - 42px);
}

.d1-group select {
  display: block;
  width: calc(100% - 18px);
  border: 1px solid #ddd;
  padding: 13px 15px;
  background: #fff;
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  outline: 0;
  margin: 20px 0;
  font-size: 1.1em;
}

.d1-group input.error,
.d1-group select.error {
  border: 1px solid #ef1816;
}

/* Footer */
section.footer {
   padding: 40px 0;
}

.footer .footer-top-nav,
.footer .footer-bottom-nav {
   width: 70%;
}

.footer .footer-top-nav a {
   padding: 3px 0;
   color: #838689;
}

.footer .footer-top-nav a:hover,
.footer .footer-top-icon a:hover {
   color: unset;
}

.footer .footer-top-nav a:not(:last-child) {
   margin-right: 15px;
}

.footer .footer-top-icon,
.footer .copyright-container {
   width: 30%;
}

.footer .footer-top-icon .fa {
   font-size: 1.4em;
}

.footer .footer-top-icon a:not(:first-child) {
   margin-left: 10px;
}

.footer .footer-top-icon a:first-child .fa {
   font-size: 1.3em;
}

.footer .footer-top-icon a,
.footer .copyright-container {
   color: #838689;
}

.footer .footer-top-icon img {
   width: 70px;
}

.footer .top-container {
   border-bottom: 1px solid #f0f1f2;
   padding-bottom: 20px;
   margin-bottom: 20px;
}

/* Sale Label Ribbon */
.ribbon {
  position: absolute;
  z-index: 1;
  width: 75px;
  height: 75px;
  overflow: hidden;
  top: 0;
}

.ribbon span {
  font-size: .9em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #de3b2f;
  position: absolute;
  top: 19px; 
  left: -21px;
}

/* Head Breadcrumb */

.head-breadcrumb-container {
  background: #f0f1f2;
  padding: 20px 0;
}

.head-breadcrumb-container li {
  margin-right: 7px;
  color: #676767;
  font-size: 1rem;
  font-weight: 600;
}

.head-breadcrumb-container li:not(:last-child):after {
  content: "/";
  margin-left: 7px;
  font-weight: normal;
  color: #a2a2a2;
}

.head-breadcrumb-container li a,
.head-breadcrumb-container li a:visited,
.head-breadcrumb-container li a:hover,
.head-breadcrumb-container li a:active {
  display: inline-block;
  color: #676767;
  font-weight: normal;
}

.head-breadcrumb-container li a:hover {
  text-decoration: underline;;
}

/* Products */
.product-page .image-icon img,
.package-page .image-icon img {
  display: block;
}
  
.product-page .image-icon,
.package-page .image-icon {
  cursor: pointer;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 0 3px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: .6;
  transition: all .25s;
  min-height: 40px;
}

.product-page .image-icon.active,
.package-page .image-icon.active {
  -webkit-filter: unset; /* Safari 6.0 - 9.0 */
  filter: unset;
  opacity: 1;
  transition: all .25s;
  border: 1px solid #44a8f2;
}

.product-page ul.nav-tabs li {
  display: inline-block;
  width: 33.1111111%;
  border-bottom: 1px solid #eee;
  text-align: center;
  cursor: pointer;
}

.product-page ul.nav-tabs li.active {
  border-bottom: 1px solid #3da6f5;
}

.product-page ul.nav-tabs li a {
  padding: 15px 0;
  display: block;
}

.product-page ul.nav-tabs li a:hover {
  color: unset;
}

.product-page ul.nav-tabs li h4 {
  font-weight: normal;
  font-size: 1.2rem;
  margin: 0;
}

.product-page ul.nav-tabs li.active h4 {
  color: #3da6f5;
}

.product-page .tab-content .content-list {
  display: none;
}

.product-page .tab-content .content-list.active {
  display: block;
}

/* Category & Sub Category Page */

.sub-category-link a {
  transition: all .3s ease;
  width: 100%;
  display: block;
}

.sub-category-link .link {
  background: #fff;
  min-width: calc(33.33% - 11px);
  max-width: calc(33.33% - 11px);
  width: calc(33.33% - 11px);
  transition: all .3s ease;
  position: relative;
  float: left;
}

.sub-category-link .link:hover {
    box-shadow: 0 15px 15px -10px rgba(0,0,0,.15);
    transition: all .3s ease;
}

.sub-category-link .link:not(:nth-child(3n+4)) {
    margin-left: 16px;
}

.sub-category-link .link:first-child {
    margin-left: 0px;
}

.sub-category-link .sub-category-title {
  text-align: center;
  padding: 8px 0 10px 0;
}

.sub-category-link .sub-category-title-img {
  min-height: 200px;
  background-size: cover;
  background-position: center center;
}

.sub-category-link .sub-category-title-img img {
  width: 100%;
  visibility: hidden;
}

.category-page section:not(:first-child) {
   margin-top: 50px;
}

.category-page .img_container .title {
   color: #fff;
   font-size: 1.5em;
}

.category-page .img_container .title h1,
.category-page .title h1 {
   font-weight: 500;
}

.category-page .title h1 {
   margin-bottom: 35px;
}

.category-page .no-image h1 {
   margin: 0;
}

.category-page .no-image {
   margin: 0px;
   background: #f0f1f2;
   padding-bottom: 55px;
}

.category-page .product-container  {
   padding-bottom: 60px;
}

.category-page .main_products .tab-title ul,
.category-page .main_packages .tab-title ul {
  padding-bottom: 24px;
}

.category-page .main_products .product {
  background: #fff;
  min-width: calc(50% - 8px);
  max-width: calc(50% - 8px);
  transition: box-shadow .3s ease;
  position: relative;
  padding: 15px 0;
}

/* OLD 3 columns
.category-page .main_packages .package {
  background: #fff;
  min-width: calc(33.33% - 16px);
  max-width: calc(33.33% - 16px);
  width: 100%;
  transition: box-shadow .3s ease;
  position: relative;
}*/

.category-page .main_packages .package {
  background: #fff;
  min-width: calc(50% - 8px);
  max-width: calc(50% - 8px);
  width: 100%;
  transition: box-shadow .3s ease;
  position: relative;
}

.tab-content {
  width: 100%;
}

.category-page .main_products .product .main,
.category-page .main_packages .package .main,
.category-page .tab-content .product-box .main {
  opacity: 1;
  height: auto;
}

.category-page .main_products .product .secondary,
.category-page .main_packages .package .secondary,
.category-page .tab-content .product-box .secondary {
   opacity: 0;
    overflow: hidden;
    height: 0;
}

.category-page .main_products .product:hover .main,
.category-page .main_packages .package:hover .main,
.category-page .tab-content .product-box:hover .main {
  opacity: 0;
  height: 0;
}

.category-page .main_products .product:hover .secondary,
.category-page .main_packages .package:hover .secondary,
.category-page .tab-content .product-box:hover .secondary {
  opacity: 1;
  height: auto;
}

.category-page .main_products .product .main,
.category-page .main_products .product:hover .main,
.category-page .main_products .product .secondary,
.category-page .main_products .product:hover .secondary,

.category-page .main_packages .package .main,
.category-page .main_packages .package:hover .main,
.category-page .main_packages .package .secondary,
.category-page .main_packages .package:hover .secondary,

.category-page .tab-content .product-box .main,
.category-page .tab-content .product-box:hover .main,
.category-page .tab-content .product-box .secondary,
.category-page .tab-content .product-box:hover .secondary {
   transition: opacity .5s ease;
}

.category-page .main_products .product:nth-child(n+3),
.category-page .main_packages .package:nth-child(n+3) {
   margin-top: 16px;
}

.category-page .main_products .product:nth-child(odd) {
   float: left;
   margin-right: 8px;
}

.category-page .main_products .product:nth-child(even) {
   float: right;
   margin-left: 8px;
}

.category-page .main_packages .package {
  float: left;
}

.category-page .main_packages .package:not(:nth-child(2n+3)) {
  margin-left: 16px;
}

.category-page .main_packages .package:first-child {
  margin-left: 0px;
}

.category-page .main_products .product:hover,
.category-page .main_packages .package:hover,
.category-page .tab-content .product-box:hover {
   box-shadow: 0 15px 15px -10px rgba(0,0,0,.15);
   transition: all .3s ease;
}

.category-page .main_products .product .content,
.category-page .main_packages .package .content {
  min-height: 250px;
  cursor: pointer;
}

.category-page .main_products .product a,
.category-page .main_packages .package a,
.category-page .tab-content .product-box a {
   color: unset;
   display: contents;
}

.category-page .main_products .product .img_holder {
    width: 200px;
    max-width: 0px;
     margin: 0 24px;
    -webkit-box-align: center;
    -o-box-align: center;
    -moz-box-align: center;
    box-align: center;
    position: relative;
    overflow: hidden;
     padding: 15px;
}

.category-page .main_packages .package .img_holder {
    width: 150px;
    min-height: 150px;
    max-height: 150px;
    height: 150px;
    margin: 0 auto;
    -webkit-box-align: center;
    -o-box-align: center;
    -moz-box-align: center;
    box-align: center;
    position: relative;
    overflow: hidden;
    padding: 15px;
}

.category-page .main_products .product .img_holder img,
.category-page .main_packages .package .img_holder img {
    width: 80%;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.category-page .main_packages .package .img_holder img {
    width: 90%;
}

.category-page .main_products .product .details_holder {
    /*width: 232px;*/
    height: 100%;
    background: #fff;
    padding-right: 48px;
}

.category-page .main_packages .package .details_holder {
    width: auto;
    height: auto;
    background: #fff;
    padding: 20px 20px 40px 20px;
    text-align: center;
}

.category-page .main_packages .package .details_holder .desc li {
   text-align: left;
   display: block;
}

.category-page .main_packages .package .details_holder .desc li:before {
  content: "-";
  margin-right: 5px;
}

.category-page .details_holder p[style*="color:red"] {
  display: none;
}

.category-page .main_products .product .details_holder h3,
.category-page .main_packages .package .details_holder h3 {
   font-weight: 500;
   font-size: 1.4em;
   line-height: 1.5em;
   color: #222;
   margin-top: 0px;
   max-height: 56px;
   width: 100%;
   white-space: normal;
   -webkit-box-orient: vertical;
   display: -webkit-box;
   overflow: hidden;
   text-overflow: ellipsis;
   line-clamp: 2;
   -webkit-line-clamp: 2;
   -moz-line-clamp: 2;
   -o-line-clamp: 2;
}

.category-page .main_products .product .details_holder p,
.category-page .main_packages .package .details_holder p {
   line-height: 1.5em;
   font-size: 1.1em;
}

/*.category-page .main_products .product .price_holder,
.category-page .main_packages .package .price_holder {
   font-weight: normal;
   font-size: 1.2em;
   margin-bottom: 0px;
}*/

.category-page .main_products .product .price_holder,
.category-page .main_packages .package .price_holder {
  font-weight: normal;
  font-size: 1.2em;
  margin-bottom: 0px;
}
.category-page .main_packages .package .price_holder {
  margin-top: -5px !important;
}

.category-page .main_products .product .price_holder span,
.category-page .main_packages .package .price_holder span,
.category-page .tab-content .product-box .price_holder span {
  color: #9fa3a6;
  display: inline-block;
  margin-left: 8px;
}

.category-page .product .more-container {
  transition: color .3s;
}

/* Other Products */
.category-page .other-products > .title,.
.category-page section.packages .title {
   margin-top: 0;
   font-size: 32px;
}

.category-page .other-products .tab-title ul {
   margin: 24px 0;
}

.category-page .tab-title li {
  cursor: pointer;
  color: rgb(108, 112, 115);
  padding: 12px 15px;
  font-weight: 400;
  display: inline-block;
  border: 2px solid #f0f1f2;
}

.category-page .tab-title li:hover {
   color: unset;
}

.category-page .tab-title li.active {
   border: 2px solid #484848;
   color: unset;
}

.category-page .tab-content .product-list {
   display: none;
   width: 100%;
}

.category-page .tab-content .product-list.active {
   display: flex;
}

.category-page .tab-content .product-box {
   min-width: calc(25% - 12px);
   max-width: calc(25% - 12px);
   background: #fff;
   cursor: pointer;
}

.category-page .tab-content .product-box:first-child,
.category-page .tab-content .product-box:not(:nth-child(4n+4)) { 
   margin-right: 16px;
}

.category-page .tab-content .product-box:nth-child(1n+5) { 
   margin-top: 16px;
}

.category-page .tab-content .product-box .content {
   min-height: 395px;
}

.category-page .tab-content .product-box .more-container {
    min-height: 395px;
    transition: color .3s;
}

.category-page .tab-content .product-box .more-container .fa,
.category-page .product .more-container .fa {
   margin-left: 8px;
}

.category-page .tab-content .product-box .more-container:hover,
.category-page .product .more-container:hover {
   margin-top: -1px;
   color: #44a8f2;
}

.category-page .tab-content .product-box .img_holder {
     height: 220px;
     min-height: 220px;
     max-height: 220px;
     width: 80%;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    box-align: center;
    position: relative;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
}

.category-page .tab-content .product-box .img_holder img {
    width: 75%;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

.category-page .tab-content .product-box .details_holder {
   text-align: center;
   padding-bottom: 15px;
}

.category-page .tab-content .product-box .details_holder h3 {
   font-size: 1.3em;
     line-height: 1.3em;
   font-weight: 400;
   text-align: center;
    padding: 0 15px;
     height: 48px;
   white-space: normal;
   -webkit-box-orient: vertical;
   display: -webkit-box;
   overflow: hidden;
   text-overflow: ellipsis;
   line-clamp: 2;
   -webkit-line-clamp: 2;
   -moz-line-clamp: 2;
   -o-line-clamp: 2;
   margin-bottom: 0;
}

.category-page .tab-content .product-box .details_holder h4 {
  text-align: center;
  margin: 10px 0 0 0;
  font-size: 1.1em;
  font-weight: normal;
}

.category-page .package-pack-list,
.package-page .package-pack-list {
  background: #f8f9fa;
  padding: 10px 15px;
  border-radius: 5px;
  margin: 20px 0 0 0;
}

.category-page .package-pack-list .item span:first-child,
.package-page .package-pack-list .item span:first-child {
   margin-right: 7px;
   font-weight: bold;
   width: 15px;
   text-align: right;
}

.category-page .package-pack-list .item span:nth-child(2),
.package-page .package-pack-list .item span:nth-child(2) {
    width: calc(100% - 25px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.category-page .package-pack-list .item,
.package-page .package-pack-list .item {
   padding: 3px 0;
   text-align: left;
}

.category-page .package-pack-list .item a:hover {
   color: #44a8f2;
}

.category-page .btn-remindme,
.btn-product-bpg {
  background: #444;
  color: #fff;
  border: none;
  padding: 0 15px;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  outline: 0;
  -moz-transition: .3s;
  -o-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
  margin-top: 15px;
  /*min-width: 210px;*/
  font-weight: 600;
}

.category-page .btn-remindme:hover {
   background: #252525;
}

.btn-product-bpg {
/*  background: #dd3d36;
  display: inline-block !important;
  color: #fff !important;
  margin: 0 !important;
  
  height: 25px;
  font-size: 12px;
  line-height: 25px;
  min-width: 190px;*/

  background: #f01533 url(/images/click-save.png?ref=1) no-repeat;
  display: inline-block !important;
  content: '';
  color: transparent;
  margin: 0 !important;
  height: 24px;
  background-size: contain;
  background-position: center center;
  cursor: pointer;
  width: auto;
} 

.btn-product-bpg svg {
  display: none;
}

/*.btn-product-bpg:hover {
  background: #c13832;
  cursor: default;
}*/

.category-page .pre-order-label {
  font-size: 1.1em;
  margin-top: 15px;
}

/* Form Wizard */
.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

/* Custom Modal */

/* REMIND ME */
.remindme-modal {
   border-radius: 0;
   width: 600px;
   padding-bottom: 25px;
}

.remindme-modal .swal-title {
   font-size: 26px;
   line-height: 36px;
}

.remindme-modal .swal-text {
   font-size: 17px;
 }

.remindme-modal .swal-footer {
   text-align: center;
}

.remindme-modal .swal-button {
   background: #4075be;
   border-radius: 0;
   font-size: 14px;
   font-weight: normal;
   padding: 12px 30px;
   margin-top: 0;
}

.remindme-modal .swal-button:hover {
   background: #2560b1;
}

/* SUCCESS MODAL */

.success-modal {
   border-radius: 0;
   width: 600px;
   padding-bottom: 25px;
}

.success-modal .swal-title {
   font-size: 26px;
   line-height: 36px;
}

.success-modal .swal-text {
   font-size: 17px;
 }

.success-modal .swal-footer {
   text-align: center;
}

.success-modal .swal-button {
   background: #4075be;
   border-radius: 0;
   font-size: 14px;
   font-weight: normal;
   padding: 12px 30px;
   margin-top: 0;
}

.success-modal .swal-button:hover {
   background: #2560b1;
}

/* COMBO PAGE */
.combo-page {
  padding-bottom: 40px;
}

.combo-page .bpg-banner-container {
  background: #fff;
}

.combo-page .bpg-top-banner-holder {
  background: url('/images/quotation/top-banner.png') no-repeat;
  background-size: contain;
  height: 230px;
  width: 100%;
  background-position: center center;
}

.combo-page .step-container {
  /*width: 1200px;*/
  margin-top: 20px;
}

.combo-page .combo-product-container {
  width: 1200px;
}

.combo-page .product-section-title {
  font-size: 15px;
  color: #444;
  margin: 20px 0;
}

.combo-page .product-horizontal-list {
  background: #fff;
  width: calc(25% - 18px);
  float: left;
  border: 3px solid #fff;
  transition: border .2s;
}

.combo-page .product-horizontal-list:hover {
  border: 3px solid #aaa;
}

.combo-page .product-horizontal-list.active {
  border: 3px solid #44a8f2;
}

.combo-page .product-list .product-horizontal-list:first-child, 
.combo-page .product-list .product-horizontal-list:not(:nth-child(4n+5)) {
  margin-right: 16px;
}

.combo-page .product-list .product-horizontal-list:nth-child(1n+6) {
  margin-top: 16px;
}

.combo-page .product-horizontal-list .product-box {
  padding: 15px 18px;
}

.combo-page .product-horizontal-list .product-img {
  text-align:center;
  height: 100px;
  max-height: 100px;
}

.combo-page .product-horizontal-list .product-img img {
  height: 100%;
}

.combo-page .product-horizontal-list .product-info {
  font-size: 1em;
  color: #777;
  margin-top: 20px;
  width: 100%;
}

.combo-page .product-horizontal-list .product-info .name {
  height: 40px;
  white-space: normal;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -moz-line-clamp: 2;
  -o-line-clamp: 2;
  text-align: center;
  line-height: 1.4em;
  color: #222;
  transition: color .2s;
  padding: 0 5px;
}

.combo-page .product-horizontal-list .product-info .price-tag {
  color: #222;
}

.combo-page .product-horizontal-list.active .product-info .name,
.combo-page .product-horizontal-list.active .product-info .price-tag {
  color: #3da6f5;
}

.combo-page .product-horizontal-list .product-info .price {
  color: #44a8f2;
  text-align: center;
}

.combo-page .product-horizontal-list.cart-list .product-info .price {
  color: #000;
}

.combo-page .product-horizontal-list .product-info .promotion {
  color: #fc495f;
  font-size: .85em;
}

.combo-page .paging-nav-container  {
  margin: 0 auto;
  top: 0;
  background: #fff;
  z-index: 1;
  height: 60px;
  box-shadow: 0 6px 15px -5px rgba(0,0,0,.15);
  width: 100%;
  font-size: 1.1em;
}

.combo-page .paging-nav-container .step-holder  {
  font-weight: 500;
  display: inline-block;
  background: #f0f1f2;
  color: #6c757d;
  padding: 10px 15px;
  border-radius: 5px;
  border: 1px dashed #ddd;
}

.combo-page .paging-nav-spacer {
  height: 60px;
  width: 100%;
  position: relative;
}

.combo-page .quantity-controller {
    visibility: hidden;
    width: 120px;
    border: 1px solid #e2e2e2;
    z-index: 8;
    position: relative;
    margin: 0 auto;
    color: #777;
    font-size: .9em;
}

.combo-page .quantity-controller:hover,
.combo-page .quantity-controller:active {
    border: 1px solid #ccc;
}

.combo-page .combo-accessory-item.active .quantity-controller {
    visibility: visible;
}

.combo-page .label-quantity {
  padding: 8px 12px;
  cursor: not-allowed;
}

.combo-page .accessory-quantity-decrease,
.combo-page .accessory-quantity-increase {
  padding: 8px 12px;
  cursor: pointer;
  background: #f7f7f7;
}

.combo-page .accessory-quantity-decrease:hover,
.combo-page .accessory-quantity-increase:hover {
  color: #111;
}

.combo-page .paging-nav-container .btn-primary,
.combo-page .paging-nav-container .btn-secondary {
  height: 50px;
  position: relative;
  min-width: 200px;
}

.combo-page .combo-confirm {
  width: 750px;
}

.combo-page .store-selection,
.combo-page .idnumber-selection {
  display: none;
}

.combo-page .product-horizontal-list .product-info .quantity-holder {
  margin: 8px 0;
}

.combo-page .btn-step-3 {
  width: calc(100% - 19px);
  margin-top: 10px;
  padding: 16px 0 !important;
}

.combo-page .paging-nav-container .btn-reset-container {
  color: #6c757d;
  position: relative;
  display: inline-block;
  cursor: default;
  transition: .3s;
}

.combo-page .paging-nav-container .btn-reset-container:hover {
  color: #dc3545;
}

.combo-page .reset-box {
  display: none;
  width: 130px;
  background: #fff;
  position: absolute;
  left: 0;
  padding: 6px 0;
  z-index: 1;
  box-shadow: 0 7px 15px -2px rgba(0,0,0,.15);
  border: 1px solid #ddd;
  border-radius: 3px;
  top: 18px;
}

.combo-page .reset-box .btn-reset,
.combo-page .reset-box .btn-reset:hover {
  text-align: center;
  border-bottom: none;
  font-size: .9em;
}

.combo-page .reset-box .btn-reset a {
  padding: 4px 0;
  display: block;
}

.combo-page .reset-box .btn-reset:hover a {
  color: #dc3545 !important;
}

.combo-page .group { 
  position: relative; 
}

.combo-page .group input {
  font-size: 1.3em;
  padding: 20px 10px 4px 12px;
  display:block;
  width:100%;
  border:1px solid #ddd;
  color: #444;
  margin: 10px 10px 10px 0;
  border-radius: 2px;
  resize: none;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 30px #fff inset;
  -o-box-shadow: 0 0 0 30px #fff inset;
  -moz-box-shadow: 0 0 0 30px #fff inset;
  box-shadow: 0 0 0 30px #fff inset;
}

.combo-page .group input.responsive {
  width: calc(100% - 42px);
}

.combo-page .group input.error,
.combo-page .group select.error {
  border: 1px solid #ef1816;
}

.combo-page .group input:-webkit-autofill,
.combo-page .group input:-webkit-autofill:hover, 
.combo-page .group input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 30px #fff inset;
  -o-box-shadow: 0 0 0 30px #fff inset;
  -moz-box-shadow: 0 0 0 30px #fff inset;
  box-shadow: 0 0 0 30px #fff inset;
}

.combo-page .group input:focus, 
.combo-page .group input:valid { outline:none; border:1px solid #999; }

.combo-page .group label {
  display: block;
  color:#999; 
  font-size: 1.1em;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:12px;
  top: 24px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.combo-page .group input:focus ~ label, 
.combo-page .group input:not(:invalid) ~ label {
  top: 17px;
  font-size: .9em;
}

.combo-page .group textarea {
  font-size: 1.3em;
  padding: 20px 10px 4px 12px;
  display:block;
  width: calc(100% - 42px);
  border:1px solid #ddd;
  background: transparent;
  color: #444;
  margin: 20px 0;
  border-radius: 2px;
  resize: none;
  height: 100px;
  background: #fff;
}

.combo-page .group textarea:focus, textarea:valid { outline:none; border:1px solid #999; }

.combo-page .group textarea + label  {
  color:#999; 
  font-size: 1.1em;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:12px;
  top:13px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.combo-page .group textarea:focus ~ label,
.combo-page .group textarea:not(:invalid) ~ label {
  top: 1px;
  font-size: .9em;
  z-index: 1;
  background: #fff;
  display: block;
  padding-top: 5px;
  width: calc(100% - 42px);
}

.combo-page .group select {
  display: block;
  width: calc(100% - 18px);
  border: 1px solid #ddd;
  padding: 13px 15px;
  background: #fff;
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  outline: 0;
  margin: 20px 0;
  font-size: 1.1em;
}

.combo-page .group input.error,
.combo-page .group select.error {
  border: 1px solid #ef1816;
}

.combo-page .product-summary {
  width: 400px;
  margin-left: 50px;
}

.combo-page .product-summary .item-container {
  background: #fdfdfd;
  border-left: 2px dashed #6f7070;
  padding: 10px 0;
}

.combo-page .product-summary .item-container:not(:first-child) {
  margin-top: 8px;
}

.combo-page .product-summary .header {
  font-size: 1.1em;
}

.combo-page .product-summary .item-details {
  width: 332px;
  max-width: 332px;
}

.combo-page .product-summary .product-name {
  font-size: 1em;
  color: #464646; 
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 300px;
}

.combo-page .product-summary .quantity {
  font-size: .9em;
  margin-top: 5px;
}

.combo-page .product-summary .image-holder {
  width: 45px;
  padding: 0 10px;
  height: 45px;
  background: #fff;
  margin: 0 10px !important;
  display: block;
}

.combo-page .product-summary .image-holder img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* QUOTATION PAYMENT */

.quotation-payment-page .rTableCell .product-title {
  font-weight: 500;
}

.quotation-payment-page .product-img {
  width: 120px;
}

.quotation-payment-page .summary-box > div:not(:last-child) {
  font-size: 15px;
  margin: 4px 0;
}

.quotation-payment-page .quotation-summary div.final-price {
  font-size: 20px;
}

.quotation-payment-page .continue-shopping {
  height: 45px;
  border-radius: 4px;
  font-size: 1.1em;
  font-weight: 500;
  color: #333 !important;
  width: 300px;
  border: 1px solid rgb(209, 209, 209);
  display: block;
  text-align: center;
  line-height: 45px;
  transition: .2s;
}

.quotation-payment-page .continue-shopping:hover {
  color: #44a8f2 !important;
  border: 1px solid #44a8f2;
}